{% for item in items %}
<div class="box b-radius mb-3">
  <div class="field-title"><a href="{{item.url}}" class="title" title="{{item.title}}">{{item.title}}</a></div>
  <div class="field-image mb-2">
    <a href="{{item.url}}" title="{{item.title}}">
      <picture>
        <source srcset="{{item.image_small}}" media="(max-width: 576px)">
        <source srcset="{{item.image_medium}}">
        <img class="card-img-top img-fluid" alt="{{item.title}}"  src="{{item.image_medium}}">
      </picture>
    </a>
  </div>
  <div class="field-teaser">
    <div class="row mt-2 mb-2">
      <div class="col-6 align-self-center"><i class="fa fa-clock-o"></i>&nbsp;<b class="trans" data-trans="6">DURATION</b>: {{item.duration}}</div>
      <div class="col-6 text-right"><a class="btn btn-sm btn-primary btn-main" href="{{item.url}}" title="{{item.title}}"> <i class="fa fa-book"></i> &nbsp;<span data-trans="4" class="trans">READ MORE</span></a></div>
    </div>
    <div class="text-justify">{{item.summary}}</div>
  </div>
</div>
{% endfor %}
